﻿@font-face {
	font-family: 'HelveticaNeueLt';
	src: url('fonts/helveticaneuelt/helveticaneueltcom-lt.eot');
	src: url('fonts/helveticaneuelt/helveticaneueltcom-lt.eot?#iefix') format('embedded-opentype'),
			 url('fonts/helveticaneuelt/helveticaneueltcom-lt.woff') format('woff'),
			 url('fonts/helveticaneuelt/helveticaneueltcom-lt.ttf') format('truetype'),
			 url('fonts/helveticaneuelt/helveticaneueltcom-lt.svg#helveticaneueltcom-lt') format('svg');
	font-weight: normal;
	font-style: normal;
		}
@font-face {
	font-family: 'HelveticaNeueLTComBd';
	src: url('fonts/helveticaneueltcombd/helveticaneueltcom-bd.eot');
	src: url('fonts/helveticaneueltcombd/helveticaneueltcom-bd.eot?#iefix') format('embedded-opentype'),
			 url('fonts/helveticaneueltcombd/helveticaneueltcom-bd.woff') format('woff'),
			 url('fonts/helveticaneueltcombd/helveticaneueltcom-bd.ttf') format('truetype'),
			 url('fonts/helveticaneueltcombd/helveticaneueltcom-bd.svg#helveticaneueltcom-bd') format('svg');
	font-weight: normal;
	font-style: normal;
		}

body 
{
    font-family:"HelveticaNeueLt",Arial;
    
}

input
{
    font-family:"HelveticaNeueLt",Arial;
    font-size:16px;
    margin-left:0px;
}

select
{
   font-family:"HelveticaNeueLt",Arial;
   font-size:16px;
   margin-left:0px;
}

textarea
{
    font-family:"HelveticaNeueLt",Arial;
    font-size:16px;
}

ol li
{
margin-bottom:8px;
}

.table-custom01
{
    border-spacing: 5px;    
} 

/* asp GridView */
.aspGridView tr td
{
    padding-left: 5px;
    padding-right: 5px;
}

h1
{
    font-size:150%;
    font-weight: bold;
}